This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 48748 - Cannot change desktop with deskguide
Cannot change desktop with deskguide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-11 08:40 EDT by John Airey
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 10:56:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Airey 2001-07-11 08:40:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)

Description of problem:
I have upgraded successfully from RedHat 6.2 to RedHat 7.1. However, in 
Gnome I am unable to change the current desktop with deskguide no matter 
what settings I use.


How reproducible:
Always

Steps to Reproduce:
1. Upgrade from RedHat 6.2 to 7.1
2. Run Gnome non-root
3. Try any setting with deskguide
	

Actual Results:  No matter what the settings are, the deskguide still 
shows 1 row by 1 column.

Expected Results:  I expected to be able to continue using multiple 
desktops.

Additional info:

About gives: 
Desk Guide 0.4 
Copyright (C) 1999 Tim Janik
Author: Tim Janik
GNOME Desktop Guide (pager)


I am tearing my hair out with this as I normally use about four different 
desktops at a time.
Comment 1 John Airey 2001-07-11 08:52:29 EDT
I've now changed the default window manager from Sawfish to Enlightenment 
(which I'm sure was my default before). I can now get 2x2 windows, but again 
the properties do not change the settings. So although this is an adequate 
workaround, the bug is still there.
Comment 2 Havoc Pennington 2002-03-04 15:48:57 EST
There's one other report of this for 7.1, but I haven't seen any reports in 7.2.

Note You need to log in before you can comment on or make changes to this bug.